<?xml version="1.0" encoding="utf-8"?>
<extension client="api" type="language" method="upgrade">
	<name>Catalan (ca-ES)</name>
	<tag>ca-ES</tag>
	<version>4.0.5</version>
	<creationDate>Octubre 2021</creationDate>
	<author>Catalan Translation Team</author>
	<authorEmail>el.libre@gmail.com</authorEmail>
	<authorUrl>www.catmidia.cat</authorUrl>
	<copyright>(C) 2020 Open Source Matters, Inc.</copyright>
	<license>Llicència Pública General de GNU versió 2 o posterior; veure LICENSE.txt</license>
	<description>Idioma api ca-ES</description>
	<files>
		<folder>/</folder>
		<filename file="meta">install.xml</filename>
	</files>
	<params/>
</extension>
